* {
   box-sizing: border-box;
   padding: 0;
   margin: 0;
}

body {
   font-family: arial, sans-serif;
   background: #000;
   line-height: 0.875rem;
   font-size: 0.75rem; /* 12px */
}


.mt-10 {
  margin-top: 10px;
}

.mt-15 {
  margin-top: 15px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-25 {
  margin-top: 25px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-50 {
  margin-top: 50px;
}

.mt-70 {
  margin-top: 70px;
}

.mt-160 {
  margin-top: 160px;
}

.p-y {
  padding-top: 10px;
  padding-bottom: 10px; 
}

.m-x {
  margin-right: 10px;
  margin-left: 10px;
}